您尚未登录。

#1 2020-10-21 23:28:14

布丁酱
Arch!Arch!Arch!
所在地: 成都
注册时间: 2020-07-27
帖子: 175
个人网站

[已解决]日常更新遇到问题

正在解析依赖关系...
正在查找软件包冲突...
错误:无法准备事务处理 (无法满足依赖关系)
:: 安装 libusb (1.0.23-3) 破坏依赖 'libusbx' (openobex 需要)
:: 安装 libusb (1.0.23-3) 破坏依赖 'libusbx' (ubertooth 需要)
error installing repo packages

想知道这两个包是否必须,因为卸载它的话又会破坏其他依赖

最近编辑记录 布丁酱 (2020-10-22 16:07:03)


布丁酱是菜鸡,没毛病,他是菜鸡:)

离线

#2 2020-10-22 13:50:00

依云
会员
所在地: a.k.a. 百合仙子
注册时间: 2011-08-21
帖子: 6,388
个人网站

Re: [已解决]日常更新遇到问题

你这两个包(ubertooth 和 openobex)是哪儿来的?我只查到 blackarch 有。

离线

#3 2020-10-22 16:06:33

布丁酱
Arch!Arch!Arch!
所在地: 成都
注册时间: 2020-07-27
帖子: 175
个人网站

Re: [已解决]日常更新遇到问题

上游已经维护,问题已解决,感谢依云


布丁酱是菜鸡,没毛病,他是菜鸡:)

离线

页脚